/* ========================= */
/* =      Side Nav         = */
/* ========================= */
#nav {
	/*width:160px;*/ 
	width:0px; 
	background-color:transparent ; /* to coordinate with the site */
	background-image:none;
	background-repeat:repeat-y; 
	font-weight:normal;
	font-family:'Quattrocento Sans	';
	}
	
/* ------------------ */
/*   common settings  */
/* ------------------ */
#nav a { text-decoration:none;}
#nav ul{ list-style:none;}
#nav div { border-bottom:0 solid transparent ;}

/* ------------------ */
/* Level 1 navigation */
/* ------------------ */

#nav .nav1, 
#nav .nav1_inactive,
#nav .nav1_selected{ /* general settings regardless of active, visited etc */
	font-size:16px;  height:33px; 
}
#nav .nav1_inactive,
#nav .nav1 ul a{ 
	color:#F9F5F2;
	 padding:0px 0 0 0px;
	background-image:none; 
	background-position:left top; 
	background-repeat:no-repeat; 
	background-color: #624F4F;
	display:block; 
	text-decoration:none;
	 height:33px;
}
#nav .nav1 ul a:hover,#nav .nav1_selected ul {
	color:#F9F5F2;
	padding:0px 0 0 0px;  
	background-image:none; 
	background-position:left top; 
	background-repeat:no-repeat;
	background-color: #382E2E;
	text-decoration:none;
	 height:33px;
 }
 
#nav .nav1_selected a,
#nav .nav1_selected a:hover,
#nav .nav1_selected a:focus,
#nav .nav1_selected a:visited { 
/* this is the state to set the nav item when it is selected  */
	color:#F9F5F2;padding:0px 0 0 0 ;
 }

/* ------------------ */
/* Level 2 navigation */
/* ------------------ */
#nav .nav2, 
#nav .nav2_inactive,
#nav .nav2_selected{ 
	font-size:16px; height:33px;
}

#nav .nav2_inactive,
#nav .nav2 ul a { 
	color:#F0EAD4;
	padding:1px 0 0 25px;  
	background-image:none; 
	background-position:left top; 
	background-repeat:no-repeat; 
	background-color: #624F4F;
	display:block; 
	text-decoration:none;
	height:33px;
}
#nav .nav2 ul a:hover, #nav .nav2_selected ul {
	color:#F9F5F2;
	padding:1px 0 0 25px;  
	background-image:none; 
	background-position:left top; 
	background-repeat:no-repeat;
	background-color: #382E2E;
	text-decoration:none;
	height:33px;
 }

#nav .nav2_selected a,
#nav .nav2_selected a:hover,
#nav .nav2_selected a:focus,
#nav .nav2_selected a:visited{ 
/* this is the state to set the nav item when it is selected  */
	color:#F9F5F2;
 }
 
#nav .nav1_inactive{              /* inactive menu items for admin options */
	background-image: none; 
	background-color:#CCCCCC;     /* inactive menu items for admin options */
	color:#999999;                /* inactive menu items for admin options */
}
#nav .nav2_inactive{              /* inactive menu items for admin options */
	background-image: none; 
	background-color:#cccccc;     /* inactive menu items for admin options */
	color:#999999;                /* inactive menu items for admin options */
}


